{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\n\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 1
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "Standing alone in a vast area of dismal moors and tangled thickets is White Plume Mountain, an almost perfectly conical volcanic hill formed millennia ago from the slow leakage of lava. \n\nAbout 1,000 yards in diameter at the base, the peak rises about 800 feet above the surrounding land. The white plume that gives the mountain its name and fame is a continuous geyser that spouts from the very summit.\n\nThe spray shoots 300 feet into the air, then trails off to the east under the prevailing winds like a great white feather. The water from the geyser collects in numerous depressions downslope that eventually merge, creating a sizeable stream."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "",
      "id": 58555
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "White Plume Mountain",
      "id": 13027
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "whiteplumemoun"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "whiteplumemoun"
  }
}
